Stash 1.0.3 Multiple SQL Injection Vulnerabilities

Bugtraq ID: 31079
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 09 2008 12:00AM
Updated: Oct 10 2008 05:38PM
Credit: IRCRASH (R3d.W0rm (Sina Yazdanmehr))
Vulnerable: Stash Stash 1.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus